Bug 134064 - Sub-package howl-libs doesn't call /sbin/ldconfig
Sub-package howl-libs doesn't call /sbin/ldconfig
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: howl (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Alexander Larsson
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-29 07:27 EDT by Matthias Saou
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 02:53:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Saou 2004-09-29 07:27:15 EDT
Description of problem:
The howl-libs sub-package contains shared libraries, but it doesn't
call /sbin/ldconfig upon install and removal.

Version-Release number of selected component (if applicable):
howl-libs-0.9.6-4

How reproducible:
Always.

Steps to Reproduce:
1. rpm -qp --scripts howl-libs-0.9.6-4.i386.rpm
  
Actual results:
Nothing.

Expected results:
%post
/sbin/ldconfig

%postun
/sbin/ldconfig

Additional info:
None.
Comment 1 Alexander Larsson 2004-09-30 02:53:21 EDT
fixed in 0.9.6-5

Note You need to log in before you can comment on or make changes to this bug.